<header>
	<div class="top-header">
		<ul class="top-right-header">
			<!-- <li>
				<a  target="_blank" href="tel:1800 209 6060" class="phone-ico" >1800 209 6060</a>
			</li> -->
			<!-- <li *ngIf="!faqPageFlag">
				<a  target="_blank" routerLink="/faq" routerLinkActive="active" >FAQ</a>
			</li> -->
			<li *ngIf="cache.loggedIn && showLogoutBtn" class="logout">
				<a href="javascript:;" (click)="logout()">Logout</a>
			</li>
		</ul>	
	</div>
	<div class="bottom-header">
		<div class="header-wrap clearfix">
			<div class="header-left">
				<a class="logo" (click)="goHome()"><img src="assets/logo-tcl.svg"/></a>
			</div>
			<div class="header-right" *ngIf="cache.loggedIn && cache.user.firstName">
				<span>Hello, </span><span class="user-name">{{cache.user.firstName}}</span>
			</div>
		</div>
	</div>
</header>
